FLAG always

CONDITION 0
TYPE encounter
STR0 mukbeesoc
END CONDITION

CONDITION 1
TYPE haveitem
STR0 mantle
END CONDITION

CONDITION 2
TYPE notfriendly
STR0 mukbeesoc
END CONDITION

PAGE 0
REQ0 0
REQ1 1
REQ2 2
ACTN popup endquest
MUSC music/vidcast.ogg
GFXP races/muktian.jpg 0
FRND mukbeesoc
TITL Muktian Beekeepers Vidcast
TEXT <color=990>The return of the ancient ones! We buzz with jubilation! With humility we offer Lord Babulon our golden delight.<color=999>
END PAGE
